.hidden {
	   display: none;
	}
	 .pagination .prev.disabled {
		 display: none;
	}
	 .pagination li{
		 padding-left: 25px;
		 padding-right: 25px;
	}
	 .filter-component .small-post .title {
		 max-width: 260px;
	}
	 .small-post .title {
		 display: block;
		 font-size: 12px;
		 padding: 6px 10px 6px 49px;
		 width: 100%;
		 color: #fff;
		 background: #2814FF;
		 position: relative;
		 margin: 0 0 18px;
		 text-transform: uppercase;
		 font-weight: bold;
	}
	 .small-post .title:before {
		 content: '';
		 position: absolute;
		 left: 0;
		 top: 0;
		 bottom: 0;
		 width: 40px;
		 background: #2600A4;
	}
	 .hero h1 {
		 color: #000;
		 font-weight: 300;
		 font-size: 60px;
		 line-height: 1.111;
		 margin: 0 0 10px -2px;
		 text-align: left;
	}
	 .bg-light-gray {
		 background-color: #e6e7e8;
	}
	 .hero.auto {
		 height: auto;
		 position: relative;
		 min-height: 0;
		 padding: 20px 0 0;
	}
	 .hero .breadcrumbs {
		 position: static;
		 display: none;
	}

	 .invisible {
		 visibility: hidden;
	}
	 .hide {
		 display: none !important;
	}
	
	 label {
		 cursor: default;
	}
	 * {
		 box-sizing: border-box;
	}
	 label {
		 display: inline-block;
		 max-width: 100%;
		 margin-bottom: 5px;
		 font-weight: bold;
	}

	 .small-post h3 {
		 font-size: 22px;
		 margin: 0 0 20px;
	}
	 .filter-component .small-post h3, .filter-component .small-post h2 {
		 color: #c01818;
		 margin: 0 0 3px;
	}
	 .wrap-section {
		 position: relative;
		 padding: 24px 0 17px;
	}
	 @media screen and (max-width: 1023px) {
		 .wrap-section {
			 padding: 18px 0 7px;
		}
	}
	 .wrap-section.no-padding {
		 padding: 0;
	}
	 .wrap-section.margin-top .container {
		 top: -144px;
		 position: relative;
		 margin-bottom: -144px;
	}
	 @media screen and (max-width: 1023px) {
		 .wrap-section.margin-top .container {
			 top: 0;
			 margin-bottom: 0;
			 padding-top: 18px;
			 padding-bottom: 7px;
		}
	}
	 #searchTipOverlayLink {
		 cursor: pointer;
		 text-decoration: none;
	}
	
.ui-autocomplete {
  position: absolute;
  cursor: default; 
    top: auto !important;
    left: auto !important;
    width: 372px !important;
}

.ui-widget.ui-widget-content {
    max-width: 540px;
    background: #fff;
    box-shadow: 1px 2px 5px rgb(0 0 0 / 20%);
    color: #939598;
    border: none;
    text-align: left;
    border-top: 1px solid #B1BABF;
    font-size: 12px;
    font-family: "open_sans", Helvetica, Arial, sans-serif;
    max-height: 330px;
    overflow-y: auto;

   overflow-x: hidden;
}

.ui-widget.ui-widget-content .ui-menu-item {
    list-style-type: none;
}
.ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ui-widget.ui-widget-content .ui-menu-item-wrapper {
    padding: 10px 18px;
}
.ui-menu .ui-menu-item-wrapper {
    position: relative;
    padding: 3px 1em 3px 0.4em;
}
.ui-menu-item-wrapper:hover {
	color: black;
}

#search-form .ui-autocomplete {
    top: auto !important;
    left: auto !important;
    width: 200px !important;
}